uuid: be7115cf-8b15-460c-b49d-c28df55bf809
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_images
    - media.type.image
    - node.type.confirmation
id: node.confirmation.field_images
field_name: field_images
entity_type: node
bundle: confirmation
label: Images
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
